body {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
th {
	margin: 0px; padding: 0px;
}
td {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px; padding: 0px;
}
legend {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
textarea {
	margin: 0px; padding: 0px;
}
select {
	margin: 0px; padding: 0px;
}
body {
	font-family: Microsoft Yahei; font-size: 13px; -webkit-text-size-adjust: 100%;
}
em {
	font-style: normal;
}
li {
	list-style: none;
}
img {
	border: 0px currentColor; border-image: none; vertical-align: middle;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
p {
	-ms-word-wrap: break-word;
}
